NetUSBExploit

Translate the description into English (United States) using Google Translate?Translate the description back to Spanish (Latin America)

Esta aplicación ofrece recomendaciones de seguridad en el caso de que algún dispositivo se encuentre afectado por dicha vulnerabilidad.

Escanea tu red local en busca de dispositivos que hagan uso del software NetUSB desarrollado por KCodes. Posteriormente, intenta comunicarse con él para explotar la vulnerabilidad CVE-2015-3036. Dicha vulnerabilidad, provoca una denegación de servicio interrumpiendo el normal funcionamiento del dispositivo. Es probable que sufra una interrupción en la red si dispones de algún dispositivo con la vulnerabilidad mencionada. Por lo tanto, es necesario que estés conectado a tu red mediante Wi-Fi. Usa esta aplicación bajo tu propia responsabilidad. En ningún caso me hago responsable de los defectos o daños ocasionados.

- Found by: Stefan Viehböck (Office Vienna) | SEC Consult Vulnerability Lab | https://www.sec-consult.com
- Exploit author: Adrián Ruiz Bermudo | @funsecurity | http://www.funsecurity.net
- Advisory: https://www.sec-consult.com/fxdata/seccons/prod/temedia/advisories_txt/20150519-0_KCodes_NetUSB_Kernel_Stack_Buffer_Overflow_v10.txt
This application provides security recommendations in the event that a device is affected by this vulnerability.

It scans your local network for devices that use the software developed by KCodes NetUSB. Subsequently, attempts to communicate with him to exploit the vulnerability CVE-2015-3036. This vulnerability causes a denial of service interrupting normal operation of the device. It is likely to suffer a disruption in the network if you have a device with the security flaw. Therefore, it is necessary that you are connected to your network via Wi-Fi. Use this application at your own risk. In any case I am liable for defects or damages.

- Found by: Stefan Viehböck (Office Vienna) | SEC Consult Vulnerability Lab | https://www.sec-consult.com
- Exploit author: Adrian Ruiz Bermudo | funsecurity | http://www.funsecurity.net
- Advisory: https://www.sec-consult.com/fxdata/seccons/prod/temedia/advisories_txt/20150519-0_KCodes_NetUSB_Kernel_Stack_Buffer_Overflow_v10.txt
Read more
Loading...

What's New

Enlace a GitHub erróneo.
Read more

Additional Information

Updated
October 9, 2015
Size
1.1M
Installs
100+
Current Version
0.1
Requires Android
2.2 and up
Content Rating
Everyone
Permissions
Offered By
funsecurity.net
©2018 GoogleSite Terms of ServicePrivacyDevelopersArtistsAbout Google|Location: United StatesLanguage: English (United States)
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.